body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p, textarea, input {
  font-family: Nunito;
  font-weight: 200;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


html, body, #root {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;    
}

* {
  margin: 0;
  padding: 0;
}